/* Your code goes here */
body {
  padding: 0;
  margin: 0 auto 5vh auto;
  max-width: 1510px;
  
}

.header{
  margin:0 0 50px 0;
  padding: 1px 50px;
  text-align: center;
  background-color: black;
  color: rgb(221, 221, 221);
  font-size: 25px;
}
.calendar{
  display:grid;
  justify-content: center;
  grid-gap: 10px;
 
}

.day, .number{
  display: grid;
  grid-template-columns: repeat(7,130px);
  grid-gap: 15px;
  align-items: center;
  text-align: center;
  font-size: 20px;
  font-weight: 600;
} 

.number{
  display:grid;
  grid-template-rows: repeat(5,130px);

} 

.day{
  display:grid;
  grid-template-rows: 60px;
  
}

.inactive{
  border: 1px solid rgb(241, 241, 241); 
}

.active{
  border: 1px solid rgb(255, 255, 255);
  background-color: rgb(236, 238, 240);
}

.inactive,
.active{
  display: grid;
  align-items: center;
  width: 100%;
  height: 100%;
}